html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#E8DBF0;
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #000000;
}

::-webkit-scrollbar {height:20px; width: 10px;}
::-webkit-scrollbar-corner {background-color:#E8DBF0;}


::-webkit-scrollbar-track-piece {
    background-color: #E8DBF0;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#E8DBF0;
    border: 6px solid #9FCB1D;
}


.nav {
top:0;

left:0;
background-color:#9FCB1D;
width:100%;
margin-bottom:10px;
z-index:1;
position:fixed;
text-align:center;
font-size:13px;
letter-spacing:3px;
line-height:50px;
padding:15px;
padding-bottom:10px;
height:73px;
}
			
.nav a {
text-transform:uppercase;
letter-spacing:6px;
padding:23px;
font-size:13px;}

.nav A:link { 
text-decoration: none; 
        color:#829D32; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:17px;background-color:#C5F534;
        padding-left:39px;
        padding-right:39px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}

.nav A:visited { 
text-decoration: none; 
        color:#829D32; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:17px;background-color:#C5F534;
        padding-left:39px;
        padding-right:39px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}

.nav A:active { 
text-decoration: none; 
         color:#829D32; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:17px;background-color:#C5F534;
        padding-left:39px;
        padding-right:39px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}

.nav A:hover { 
text-decoration: none; 
        color:#AFD736; 
        line-height:33px;
font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase;  font-size:17px;background-color:#377E17;
        padding-left:39px;
        padding-right:39px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.7;
}

#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:566px;
        width:100%;
        margin-top:40px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#8FB322; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#8FB322; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#8FB322; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#35AC28; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #35AC28;  font-size: 33px;       font-weight: 400!important;font-family: 'Kolker Brush', cursive;
}

i { 
        color: #35AC28;   font-size: 33px;      font-weight: 400!important;font-family: 'Kolker Brush', cursive;
}

#footer a { text-decoration: none; 
        color:#AEAEAE; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;}

#footer a:link {        text-decoration: none; 
        text-decoration: none; 
        color:#AF7D54; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

#footer a:hover {        text-decoration: none; 
        color:#ffffff; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#AF7D54}

#container {
	margin: -90px;
	position: relative;
	float: center;
	width: 990px;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 50px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#3E3E3E;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #ffffff, 0px 0px 9px #ffffff;}


blockquote {
 	background-color:#E8D8D0; 
 	border-top: 5px solid #48BD3B;
 	padding: 8px;
	text-align:justify;
	color:#3E3E3E;}
h1 { 
	color:#48BD3B;
        letter-spacing:1px;
font-family: 'Kolker Brush', cursive;
        font-size:55px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #E8D8D0;
  border: 2px dashed #85AA2B;
  padding:4px;
  color:#85AA2B;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}